Bug 1299105 - [abrt] eog: gtk_tree_model_get_valist(): eog killed by signal 11
[abrt] eog: gtk_tree_model_get_valist(): eog killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d9370460fa553de1cb7923194c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 18:51 EST by Michael Catanzaro
Modified: 2016-12-20 12:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:56:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.75 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: core_backtrace (12.59 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: dso_list (12.38 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: environ (1.01 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: maps (55.29 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: open_fds (1.02 KB, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-15 18:52 EST, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2016-01-15 18:51:56 EST
Version-Release number of selected component:
eog-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        eog /home/mcatanzaro/Screenshot from 2016-01-14 14-46-54.png
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/eog
journald_cursor: s=0352cc9b78e24633bc88a083e0e1b43b;i=10e8b;b=dc1412f66aad45e6a30e0ebe05c14fc4;m=6de0ef729;t=529675c3d2280;x=6c502d34c34feb6e
kernel:         4.2.8-300.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_model_get_valist at gtktreemodel.c:1797
 #1 gtk_tree_model_get at gtktreemodel.c:1759
 #2 eog_list_store_thumbnail_set at eog-list-store.c:867
 #3 image_thumb_changed_cb at eog-window.c:868
 #4 eog_window_display_image at eog-window.c:962
 #5 eog_job_load_cb at eog-window.c:1395
 #6 _g_closure_invoke_va at gclosure.c:864
 #9 notify_finished at eog-jobs.c:158
 #13 g_main_context_iteration at gmain.c:3901
 #14 g_application_run at gapplication.c:2311

Potential duplicate: bug 1132006
Comment 1 Michael Catanzaro 2016-01-15 18:52:00 EST
Created attachment 1115330 [details]
File: backtrace
Comment 2 Michael Catanzaro 2016-01-15 18:52:01 EST
Created attachment 1115331 [details]
File: cgroup
Comment 3 Michael Catanzaro 2016-01-15 18:52:02 EST
Created attachment 1115332 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2016-01-15 18:52:03 EST
Created attachment 1115333 [details]
File: dso_list
Comment 5 Michael Catanzaro 2016-01-15 18:52:04 EST
Created attachment 1115334 [details]
File: environ
Comment 6 Michael Catanzaro 2016-01-15 18:52:05 EST
Created attachment 1115335 [details]
File: exploitable
Comment 7 Michael Catanzaro 2016-01-15 18:52:05 EST
Created attachment 1115336 [details]
File: limits
Comment 8 Michael Catanzaro 2016-01-15 18:52:07 EST
Created attachment 1115337 [details]
File: maps
Comment 9 Michael Catanzaro 2016-01-15 18:52:08 EST
Created attachment 1115338 [details]
File: open_fds
Comment 10 Michael Catanzaro 2016-01-15 18:52:09 EST
Created attachment 1115339 [details]
File: proc_pid_status
Comment 11 Michael Catanzaro 2016-01-15 18:52:10 EST
Created attachment 1115340 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 09:59:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 12:56:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.